---
term: kokikef
slug: kokikef
alt forms: []
search terms:
  glb:
  - kokikef
  eng:
  - chef
  epo:
  - ĉefkuiristo
  spa:
  - chef
ipa: kokiˈkef
ipa link: http://ipa-reader.xyz/?text=kokiˈkef&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: chef
  epo: ĉefkuiristo
  spa: chef
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - chef
  epo:
  - - ĉefkuiristo
  spa:
  - - chef
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - koki
  - +
  - -kef
  derived trans:
  - slug: koki
    text: koki
    word class: b.oj
    trans:
      eng: cooking; cook
      epo: kuiro; kuiri
      spa: cocina (<em>actividad</em>); cocinar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kef
    text: -kef
    word class: b xfik
    trans:
      eng: chief, head, boss, lead, master
      epo: -estro
      spa: jefe, dirigente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
